# AlarmEvent.Alarm Property
Get/Set the kind of alarm that happened. This may be one of Red AlarmYellow AlarmBlue AlarmRecoveringLoopbackNot Open

AsterNet Class Library (Sandcastle documentation)

| AlarmEvent Alarm Property

Get/Set the kind of alarm that happened.
This may be one of

- Red Alarm
- Yellow Alarm
- Blue Alarm
- Recovering
- Loopback
- Not Open

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Alarm { get; set; }

    Public Property Alarm As String
    	Get
    	Set

    public:
    property String^ Alarm {
    	String^ get ();
    	void set (String^ value);
    }

    member Alarm : string with get, set

#### Property Value

Type: String
See Also

#### Reference

AlarmEvent Class
AsterNET.Manager.Event Namespace